# *********** Building CSP libraries **********
echo "Building CSP libraries"
cd ../csp

if [ $1 == "clean" ]
then
    echo "Cleaning CSP library"
    rm -rf docs
    make clean

else
    echo "Building CSP library"
    make clean
    make all
fi
